* {
	outline: none !important;
}
a {
	text-decoration: none;
	color: #fff;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
/* a:hover {
	text-decoration: none;
	color: #1c1c1c;
} */
ul {
	padding: 0;
	list-style-type: none;
	margin: 0px;
}
:focus {
    outline: none !important;
}
section {
	width: 100%;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0px;
}
h1 {
    color: #FFF;
    font-family: 'REM-Medium';
    font-size: 6.4rem;
    letter-spacing: 1.92px;
}
h2 {
    color: #000;
    font-family: 'REM-Medium';
    font-size: 4.8rem;
    line-height: normal;
    letter-spacing: 1.44px;
}
h3 {
    color: #FFF;
    font-family: 'REM-Medium';
    font-size: 3.6rem;
    line-height: 42px;
    letter-spacing: 1.08px;
}
h4 {
    color: #000;
    font-family: 'REM-Medium';
    font-size: 3.2rem;
    line-height: 30.012px;
    letter-spacing: 0.96px;
}
h5 {
    color: #000;
    font-family: 'REM-Medium';
    font-size: 2.4rem;
    line-height: 30.012px;
    letter-spacing: 0.72px;
}
h6 {
    color: #000;
    font-family: 'REM-Regular';
    font-size: 2rem;
    line-height: 36.015px;
    letter-spacing: 0.4px;
}
p {
    color: #000;
    font-family: 'LamaSans-Regular';
    font-size: 1.6rem;
    line-height: 24px;
    letter-spacing: 0.32px;
    margin-bottom: 24px;
}
li {
    position: relative;
    padding-left: 22px;
    color: #000;
    font-family: 'LamaSans-Regular';
    font-size: 1.6rem;
    line-height: 24px;
    letter-spacing: 0.32px;
}
li::after {
    background-image: url(../images/li-icon.svg);
    content: '';
    position: absolute;
    left: 0;
    top: 9px;
    height: 6px;
    width: 6px;
    background-size: 6px;
    background-position: center;
    background-repeat: no-repeat;
}
.common-btn {
    position: relative;
    border: 1px solid #FFF;
    background: rgba(255, 255, 255, 0.10);
    font-family: 'LamaSans-Medium';
    font-size: 1.6rem;
    color: #fff;
    box-shadow: 0 1px 2px 0 rgba(16, 24, 40, 0.05);
    display: block;
    overflow: hidden;
    width: 100%;
    text-align: center;
    height: 47px;
    line-height: 45px;
    max-width: max-content;
    padding: 0 20px;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    /* border: 1px solid currentColor; */
}
.common-btn span {
    transition: none;
    z-index: 2;
    position: relative;
}
.common-btn:before, .common-btn:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-top: 23px solid #D6AC44;
    border-bottom: 23px solid #D6AC44;
    z-index: -1;
    box-sizing: border-box;
    transition: 0.5s ease-in-out;
}
.common-btn:before {
    border-right: 23px solid transparent;
    transform: translateX(-100%);
}
.common-btn:after {
    border-left: 23px solid transparent;
    transform: translateX(100%);
}
.common-btn:hover {
    color: #fff;
    border-color: #D6AC44;
}
.common-btn:hover:before {
    transform: translateX(-30%);
    z-index: 1;
}
.common-btn:hover:after {
    transform: translateX(30%);
    z-index: 1;
}
.border-btn {
    border-color: #000;
    color: #000;
}
.border-btn:hover {
    color: #fff;
    border-color: #D6AC44;
}
.white-btn {
    background-color: #fff;
    color: #000;
}
.white-btn:hover {
    color: #fff;
    border-color: #D6AC44;
}
/*.common-btn {
    font-family: 'Avenir-Light';
    font-size: 15px;
    display: inline-block;
    border:1px solid #1b1b1b;
	border-radius: 0;
    background: #1b1b1b;
    color: #fff;
    max-width: 218px;
    width: 100%;
    height: 60px;
    line-height: 59px;
    letter-spacing: 1px;
    cursor: pointer;
    text-align: center;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.common-btn:hover {
	color: #1b1b1b;
    background:transparent;
    border-color: #1b1b1b;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}*/

.common-arrow {

}
.common-arrow svg {
	display: none;
}
.common-bg {
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
}

